package com.example.tyre.entity;

/**
 * Created by 杨万里 on 2020/1/14.
 */

public class Check {
    private String epc;
    private String outsideid;
    private String defect;
    private String checkresult;
    private String user;
    private String brand;

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    private String size;

    public String getEpc() {
        return epc;
    }

    public void setEpc(String epc) {
        this.epc = epc;
    }

    public String getOutsideid() {
        return outsideid;
    }

    public void setOutsideid(String outsideid) {
        this.outsideid = outsideid;
    }

    public String getDefect() {
        return defect;
    }

    public void setDefect(String defect) {
        this.defect = defect;
    }

    public String getCheckresult() {
        return checkresult;
    }

    public void setCheckresult(String checkresult) {
        this.checkresult = checkresult;
    }

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }

}
